@charset "UTF-8";


.lang {margin-left:20px}
.lang a {padding-left:5px;  color: #00182d}
.lang a:hover {color: #e62d38;}
a.langactive {color: #e62d38; font-weight: 900}
.header__messenger {margin-right:20px}
.header__messenger img {width:20px; height:20px}
.header__messenger .svg-sprite {width:20px; height:20px;
    fill: #e62d38;
}
.header__about {margin-right: auto;}
.header__phone {margin-left: auto;}

.wrapper.subscribe {padding:0}
.subscribe .container {height:100%; position: relative; display: -webkit-box;
    display: flex;    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;}
.subscribe .promo {height: calc(100vh - 330px);
    background-image: url(../img/skyline.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}
.subscribe .promo__content {width: 100%}

@media (max-width: 575.98px){
    .header {height:80px}
    .subscribe .promo {height: auto}
    .header__messenger {
        margin-right: 0px;
        margin-left: 10px;
    }
}